version: 2.0.251
files:
  - url: muzlab-desktop-client-2.0.251.exe
    sha512: B3GtkTxcN06VPoPemplY9XvFPzqZdGhCAtQsxtBBeM5itLjut5mNSgHfE0L73PwMILp5gcoKWPDu/oVluHIU6A==
    size: 57498105
path: muzlab-desktop-client-2.0.251.exe
sha512: B3GtkTxcN06VPoPemplY9XvFPzqZdGhCAtQsxtBBeM5itLjut5mNSgHfE0L73PwMILp5gcoKWPDu/oVluHIU6A==
releaseDate: '2022-07-07T08:35:03.325Z'
